body{margin:0px;padding:0px;font-family:'Open Sans',sans-serif;color:#fff;font-size:16px;line-height:32px;font-weight:300}
p{margin-bottom:30px}
ul{padding:0px;margin:0px;list-style:none}
a{outline:none}
ol li{list-style:decimal inside;margin-left:0;padding-left:1.5em;text-indent:-1.5em}
img{max-width:100%}
.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
.aligncenter{display:block;margin:5px auto 5px auto}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignleft{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
.clearfix{clear:both}

/*header*/
.header{padding:30px 20px 40px; overflow:hidden;}
.logo{float:left}
.header_right{float:right; width:39%;text-align: right;}
.main{position:relative}

/*home banner*/
.banner_bg{text-align:center}
.green_img_left{position:relative;left:0px;top:36px;width:140px;height:543px;float:left;background-image:url('../images/banner_green_left.png');background-position:100% 50%;background-size:auto;background-repeat:no-repeat}
.banner_center{display:inline-block;width:800px;margin-right:0px;margin-left:90px;padding-top:0px;float:left}
.banner_center h2{margin-top:0px;margin-bottom:30px;color:#323232;font-size:40px;line-height:48px;font-weight:300;text-align:left}
.btn{display:block;width:390px;padding:16px 30px;border:1px solid #f4f4f4;border-radius:30px;background-image:url('../images/video_icon.png');background-position:98% 50%;background-repeat:no-repeat;box-shadow:0 0 8px -3px rgba(0,0,0,.77);color:#8e8e8e;text-align:left;text-decoration:none}
.btn:hover{background-color:#f4f4f4}
.banner_right{position:absolute;top:0px;right:0px;width:620px;min-height:675px;float:right;background-image:url('../images/banner_top_orange.png');background-position:100% 0px;background-repeat:no-repeat; background-size:cover;}
.image{padding-top:60px}
.banner_right_img{margin-top:160px;margin-right:0px;margin-left:-40px;padding-right:0px;float:left;}

/*home content*/
.circle_bg {padding-top: 0px;padding-bottom: 20px;text-align: center;overflow: hidden;width: 600px;}
.circle_bg a{text-decoration:none; color:#ffffff;}
.circle{display:inline-block;width:300px;height:300px;margin-right:50px;margin-left:50px;border-style:none;border-radius:90%;background-color:#fdb92c;font-size:16px; line-height:normal;}
.circle p{margin-bottom:0;}
.circle_table{display:table; width:100%; height:100%;}
.circle_tablecell{display:table-cell; vertical-align:middle;}
.circle.dark_green{border-style:none;background-color:#4ca89a}
.circle.lite_green{background-color:#33c674}
.circle h3{margin-top:0px;padding-bottom:10px;background-image:url('../images/white_brdr.jpg');background-position:50% 100%;background-repeat:no-repeat;font-family:Montserrat,sans-serif;line-height:30px; font-size:24px;font-weight:400;letter-spacing:0px;text-transform:uppercase; width:220px; margin:auto; margin-bottom:10px;}
.home_icon{ z-index:8; animation: bannerlines 10s infinite;-webkit-animation: bannerlines 10s infinite;  background-image:url(../images/home_banner.png); background-size:cover; width:307px; height:278px; position:absolute;    right: 222px;   top: 225px;
}
@keyframes bannerlines {0% {-webkit-transform: rotate(0deg); opacity:100;}50% {-webkit-transform: rotate(10deg); opacity:0.8;}100% {-webkit-transform: rotate(0deg); opacity:100;}}
@-webkit-keyframes bannerlines {0% {-webkit-transform: rotate(0deg); opacity:100;}50% {-webkit-transform: rotate(10deg); opacity:0.8;}100% {-webkit-transform: rotate(0deg); opacity:100;}}


/*footer*/
.footer{position:relative;padding:50px 80px;background-image:url('../images/footer_bg.jpg');background-position:50% 50%;background-size:auto;background-repeat:repeat;text-align:center}
.wealth_asset_ftr_green .footer{background-image:url('../images/wealth_management_footer.jpg');}
.fortune_ftr_lite_green .footer{background-image:url('../images/fortune_small_footer_litegreen.jpg');}
.footer_logo{float:left}
.footer_right{float:right; margin-top:27px;}
.footer_right a:hover{opacity:0.7}
.footer_center{position:absolute;top:-78px;right:230px;display:inline-block;width:550px;margin-top:0px;margin-right:auto;margin-left:auto;padding-top:0px;float:none}
.social_icons{margin-right:15px}
.social_icons:last-child{margin-right:0;}

/*inner pages styles*/
.inner_banner_bg{background-image:url('../images/inner_banner_investors.jpg');background-position:50% 50%;background-size:cover;background-repeat:no-repeat}
.inner_banner_bg.wealth_asset_banner{background-image:url('../images/wealth_asset_manager_bg.jpg')}
.inner_banner_bg.fortune_banner{background-image:url('../images/fortune_banner.jpg')}
.inner_banner_cntnt{text-align:center; display:table; width:100%;height:425px;}
.inner_banner_cntnt_hght{display:table-cell; vertical-align:middle;}
.inner_banner_cntnt h1{margin-top:0px;margin-bottom:30px;font-size:60px;line-height:56px;font-weight:300}
.inner_banner_cntnt span{font-family:'Open Sans',sans-serif;color:#fff;font-size:24px;line-height:33px;font-weight:400}
.inner_cntnt_map_bg{padding-top:90px;padding-bottom:60px;border-bottom:40px solid #e8e9ed;text-align:center}
.retail_investors_bg{padding-top:120px;padding-bottom:120px;border-bottom:40px solid #e8e9ed;color:#9f9f9f;font-size:18px;text-align:center}
.retail_invertors_cntnt{display:inline-block;width:850px;margin-right: 50px;margin-left: 60px;text-align:left; font-weight:bold; color:#4c4c4c;}
.invertors_txt{margin-bottom:10px;font-family:Montserrat,sans-serif;color:#757575;font-size:12px;line-height:1.2;font-weight:700;letter-spacing:2px;text-transform:uppercase}
.retail_investors_bg h2{margin-top:0px;color:#212121;font-size:36px;line-height:46px;font-weight:400}
.retail_invertors_cntnt p{margin-bottom:60px}
.retail_invertors_cntnt ul li{display:inline-block;width:350px;margin-right:130px;margin-left:0px;float:none; vertical-align:top;}
.retail_invertors_cntnt ul li:nth-child(2n+0){margin-right:0;}
.retail_invertors_cntnt.investors_types_green{width:345px}
.retail_invertors_cntnt h3{margin-top:0px;margin-bottom:25px;padding-bottom:20px;padding-left:60px;border-bottom:1px solid #d1d1d1;background-image:url('../images/tick_icon.png');background-position:0px 0px;background-repeat:no-repeat;font-family:Montserrat,sans-serif;color:#353535;font-size:16px;line-height:28px;font-weight:500;letter-spacing:0.5px;text-transform:uppercase; text-align:left;}
.retail_invertors_cntnt_green ul li h3{background-image:url('../images/tick_arow_green.png');background-position:0px 0px;background-repeat:no-repeat;}
.retail_invertors_cntnt_green h2{margin-bottom:50px;}
.retail_investors_bg.last-child{border-bottom:none; padding-bottom:180px;}
.retail_invertors_cntnt_litegreen ul li h3{background-image:url('../images/lite_green_tick.png');background-position:0px 0px;background-repeat:no-repeat;}

.fortune_first_left{width:350px; margin-right:130px; display:inline-block; vertical-align:top;}
.fortune_first_left h2{margin-bottom:40px;}
.fortune_first_left ul li{display:block; width:100%; margin-right:0;}
.fortune_first_left:last-child{margin-right:0;}

/*Menu*/
.menu_outer_mobile {display:none;}
.button-nav-toggle {display:none; overflow: hidden;display: none; cursor: pointer; z-index:999999999;border: 0; color: #fff; outline: 0; position:absolute;	cursor: pointer;right:0; background-color:#14af58;border-radius:100px;top:48px; right:20px; margin:0; padding-top:4px !important; padding-bottom:8px !important; padding-left:10px !important; padding-right:10px !important;}
.button-nav-toggle .fa{font-size:27px; line-height:normal; vertical-align:middle; display:none;}
.nav-main {transition: right .25s ease-in-out;	background: #363535; position: fixed; overflow-x: hidden; width: 260px; right: -100%; top: 0; bottom: 0;}
.nav-main .nav-container { transition: left .25s ease-in-out;	position: relative;	left: 0;}
.nav-container ul li a {font-size:14px;}
.nav-main .nav-container.show-sub {	left: -280px}
.menu_outer {z-index:99;}
#menu:before, #menu:after {	content: "";display: table;}
#menu:after {clear: both;}
#menu {zoom:1;	z-index:10000; width:100%; text-align:center;padding:0; margin-top:12px; }
#menu li {z-index:10000; display:inline-block;position:relative; margin-left:13px;}
#menu li:first-child{margin-left:0;}
#menu > li:before {	content: "";position: absolute;width: 100%;	height: 3px; bottom:-2px;	left:0; right:0; background-color: #26c06a;	visibility: hidden;	-webkit-transform: scaleX(0);	transform: scaleX(0);	-webkit-transition: all 0.3s ease-in-out 0s;	transition: all 0.3s ease-in-out 0s;}
#menu li:hover:before {	visibility: visible;	-webkit-transform: scaleX(1);	transform: scaleX(1);}
#menu a {display: block;font-family:'Open Sans',sans-serif;color:#404040;font-size:13px;text-decoration:none; padding:0; position:relative;}
.home #menu a{color:#fff;}
#menu li a:hover {	color:#404040;}
.home #menu li a:hover {	color:#fff;}
#menu li.current-menu-item a {	color:#39b482;	}
*html #menu li a:hover { color: #ffffff;}
#menu ul {background-color: #1e1e1e; position:relative; -webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;margin: 0px;	_margin: 0; /*IE6 only*/opacity: 0;	visibility: hidden;	position: absolute;	top: 25px; left: 0;	z-index: 10000;	width:250px; z-index:10000; text-align:left; padding:10px 10px;}
#menu li.menu-item-has-children:hover a:after {bottom: -12px;left: 50%;	border: solid transparent;	content: " ";height: 0;	width: 0;position: absolute;	pointer-events: none;	border-color: rgba(98, 152, 182, 0);	border-bottom-color: #fff;	border-width: 20px;	margin-left: -20px;}
#menu ul li li {display:block;}
#menu li:hover > ul {	opacity: 1;	visibility: visible;	margin: 0;}
#menu ul ul {top: 0px;left:248px;	margin: 0 0 0 0px;	padding:0; padding-left:5px;	_margin: 0;}
#menu ul li {display: block;border: 0;_line-height: 0; 	padding-right:0px;	padding-left:0px; padding-bottom:0; width:100%; }
#menu ul li:first-child {	border-top:none;}
#menu ul li:nth-child(3n+0){border-right: none;}
#menu ul a { padding:5px 0px ;	_height: 10px;	display: block;	float: none; text-transform: uppercase;	color:#fff;	font-size:12px; letter-spacing:1px;	line-height:25px;display:block;	width:100%; }
#menu ul a:hover {	color:#dddddd;	}
#menu ul li:last-child a:hover {	border-bottom-left-radius:2px;	border-bottom-right-radius:2px;}
#menu ul li ul li a:hover {background-color: none;}
#menu .active {	color: #e11f30;}
#menu li li a:before { display:none}
.menu_show{right:-110%; position: relative; opacity:0;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;}
.menu_show.open_menu{width:100%;  right:0;opacity:100;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s; }
.menu_icon{cursor:pointer;  width:61px; float: right;  position: relative;color:#fff; text-decoration:none; z-index:9999;}
.menu_icon span{background-image:url(../images/menu.png); background-position:left center; background-repeat:no-repeat;width:61px; height:61px; display:block;-webkit-transition-duration: 0.1s;-moz-transition-duration: 0.1s;transition-duration: 0.1s; border-radius:90%; background-color:#26c06a;}
.menu_icon span:hover{background-color:#9f2f83;}
.menu_icon.closemenu_icon span{background-position:right center;-webkit-transition-duration: 0.1s;-moz-transition-duration: 0.1s;transition-duration: 0.1s;}
.closemenu_icon span{background-image:url(../images/closemenu_icon.png); background-position:left center; background-repeat:no-repeat;width:61px; height:61px; display:block;-webkit-transition-duration: 0.1s;-moz-transition-duration: 0.1s;transition-duration: 0.1s;}
#menu .w--current{color:#6cbc5c;}
/*Menu*/

/* Mobile menu */
@media (max-width: 1199px) {
html {-webkit-text-size-adjust: 100%;}
#menu{ padding:0}
.menu_outer {float: none;padding-top: 0;}
.menu li{list-style:none;}
#menu li{ display:block;  padding:0}
#menu li{padding:0}
.menu_outer_mobile {display:block;}
#menu li a:before { display:none}
.nav-main .nav-container ul {padding: 0;margin:0px;text-align: center;}
.nav-main .nav-container ul li li{ border-bottom:none;}
.nav-main .nav-container ul li a { font-family:Dosis,sans-serif; font-weight:400; letter-spacing:1px; text-decoration: none;display: inline-block;color: #fff; font-size:15px;padding:6px 10px;transition:1s; text-transform:uppercase;}
.nav-main .nav-container ul li a.active { color:#ed3439;  }
#menu ul a { font-size:12px; }
.nav-main .nav-container ul li.active a {color: #fff;background-color:#4d6d7f;}
.nav-main .nav-container ul li ul {display: none;width: 260px;position: absolute;right: -100%;top: 0; /*-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;*/ }
.nav-main .nav-container ul li ul li a {padding: 5px 10px; color:#404040; font-size:15px;}
.nav-main .nav-container ul li.has-sub-nav ul a {background: 0 0}
.nav-main .nav-container ul li.active ul {display: block;}
.open .nav-main {right: 0;}
*, :after, :before {box-sizing: border-box}
.header-main {overflow: hidden;padding: 20px 0}
.main {transition: right .25s ease-in-out;position: relative;right: 0}
.main.open {right: 0}
.nav-main{ width:100%}
.button-nav-toggle {display: inline-block;z-index:999; padding:0; top:33px; background-image:url(../images/menu_mob.png); background-repeat:no-repeat; background-position:center; width:43px; height:43px;}
.button-nav-toggle:hover{background-color:#9f2f83;}
.menu_outer {display:none}
.nav-main .nav-container ul li ul {display: none;width: 100%;position: relative;right: 0;top: 0; background-color:#f8f8f8;-webkit-transition-duration: 0;-moz-transition-duration: 0;transition-duration: 0; padding:10px 0 10px 0!important}
 .menu_outer {float: none;padding-top: 0;}
 #menu a {font-size:13px; padding:15px 13px;}
 #menu ul {top:0;visibility: visible;opacity: 100; position: relative;padding: 10px 15px;-webkit-transition-duration: 0;-moz-transition-duration: 0;transition-duration: 0;}
 .has-sub-nav{  background-image: url(../images/sub_menu.png); background-position:59% 17px; background-repeat:no-repeat;}
.menu.open .button-nav-toggle {  background-image:url(../images/close_icon.png); width:30px; height:29px; background-color:transparent;  }
.nav-main nav > ul { margin-top:70px!important;  }
.menu_outer_mobile {position: relative; z-index: 999;}
.menu_icon{ display:block; z-index:999;}
.close_menu.menu_outer_mobile{ display:none}
.nav-main .nav-container ul li.current-menu-item > a { color:#f9466c}
.menu_icon span{display:none;}
 }


@media (min-width:1199px){
.circle{ position:relative; overflow:hidden}
.circle:hover{ overflow:visible}
.circle:before{-webkit-animation: rotation 25s infinite linear; background-size:0 0; background-position:center; transform-origin: center; content:'';  width:500px; height:500px; position:absolute; background-image:url(../images/hover_arw.png); background-repeat:no-repeat; top: -100px; left: -100px;transition-duration: 0.3s;}
.circle:hover:before{transition-duration: 0.3s; background-size:500px 500px; }
.circle_table{z-index: 9; position: relative;}
.circle:after{-webkit-animation: rotation 45s infinite linear; background-size:0 0; background-position:center;   transform-origin: center; content:'';  width:500px; height:500px; position:absolute; background-image:url(../images/hover_arw1.png); background-repeat:no-repeat; top: -100px; left: -100px;transition-duration: 0.3s;}
.circle:hover:after{  transition-duration: 0.3s;background-size:500px 500px;}
@-webkit-keyframes rotation {from {	-webkit-transform: rotate(0deg);}to {-webkit-transform: rotate(359deg);}}
.dark_green:before{ background-image:url(../images/hover_bluearw.png); }
.dark_green:after{ background-image:url(../images/hover_bluearw1.png); }
.lite_green:before{ background-image:url(../images/hover_greenarw.png); }
.lite_green:after{ background-image:url(../images/hover_greenarw1.png); }
.inner_banner_bg{background-position:top center; background-repeat:repeat-y; -webkit-animation: backgroundScroll 20s linear infinite;animation: backgroundScroll 20s linear infinite; position:relative;}
@-webkit-keyframes backgroundScroll {from {background-position: 0 0;}to {background-position: -400px 0px;}}
 @keyframes backgroundScroll {from {background-position: 0 0;}to {background-position: -400px 0px;}}


/*sticky header*/
.header.sticky_header1{padding:10px 20px;position:fixed;background-color:#fff;line-height:30px;top: 0;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-box-shadow: 0px 0px 36px -6px rgba(0,0,0,0.63);-moz-box-shadow: 0px 0px 36px -6px rgba(0,0,0,0.63);box-shadow: 0px 0px 36px -6px rgba(0,0,0,0.63);}
.header.sticky_header{top:0;transition-duration:0.3s;background-image:none}
.header.sticky_header1 .logo{padding-top:0;width:163px;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;}
.header{width:100%;z-index:999;position:absolute}
.header.sticky_header1 .header_right {-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;transition-duration: 0.3s;}
.header.sticky_header1 #menu ul{top:54px}
.header.sticky_header1 #menu li a{color:#000;}
.head{height:150px;}
}

@media (min-width:1800px)and (max-width:1900px){
.inner_banner_bg{background-image:url(../images/inner_banner_investors_large.jpg);}
.inner_banner_bg.fortune_banner{background-image:url(../images/fortune_banner_large.jpg);}
.inner_banner_bg.wealth_asset_banner{background-image:url(../images/wealth_asset_manager_bg_large.jpg);}

}
@media (min-width:1500px)and (max-width:1900px){
.banner_center{width:800px;margin-left: 200px;}
.banner_center h2{font-size:48px; line-height:56px; margin-bottom:40px;}
.banner_right{width: 680px;min-height: 740px;}
.banner_right_img{margin-left: -63px;}
.circle_bg{padding-top:0px; padding-bottom:20px;}
.circle{margin-left:100px; margin-right:100px;}
.header_right{width:30%;}
.green_img_left{width: 180px; background-position:left;}
#menu li{margin-left:20px;}
#menu a{font-size:14px;}
.footer_center{right:336px;}
.retail_invertors_cntnt h3{font-size:18px;}
}

@media (min-width:1200px)and (max-width:1400px){
.header_right{width:40%;}
.banner_right{width: 570px;min-height: 620px;}
.banner_center{width:800px;margin-left: 60px;}
.banner_center h2{font-size:33px;}
.home_icon{width: 250px;height: 225px;right: 225px;top: 230px;}
#menu a{font-size:13px;}
.btn{width:360px;}
.circle{margin-left:45px; margin-right:45px;}
#menu li{margin-left:9px;}
}

@media (min-width:1270px)and (max-width:1320px){
.header_right{width:38%;}
}
@media (min-width:1320px)and (max-width:1400px){
.header_right{width:36%;}
.banner_center{margin-left:120px;}
}
@media (min-width:1500px)and (max-width:1580px){
.header_right{width:32%;}
.banner_right{width: 570px;min-height: 620px;}
.banner_center{width:500px;margin-left: 120px;}
.banner_center h2{font-size:47px;}
.home_icon{width: 250px;height: 225px;right: 225px;top: 230px;}
#menu a{font-size:13px;}
.btn{width:390px;}
.circle{margin-left:45px; margin-right:45px;}
#menu li{margin-left:9px;}
}
@media (min-width:1580px)and (max-width:1700px){
.header_right{width:32%;}
.banner_center {width: 540px;margin-left: 120px;}
.banner_center h2{font-size:50px;}
.banner_right{width: 630px;min-height: 686px;}
#menu a{font-size:14px;}
#menu li{margin-left:10px;}

}
@media (min-width:1901px){
.banner_center{width:900px; margin-left:250px; padding-top:0px;}
.banner_center h2{font-size:50px; line-height:58px; margin-bottom:50px;}
.banner_right{width: 800px;min-height: 870px;}
#menu li{margin-left:20px;}
#menu a{font-size:14px;}
.header_right{width:30%;}
.home_icon{width: 400px;height: 360px; right:280px;}
.banner_right_img{margin-left: -63px;}
/*.circle_bg{padding-top:360px;}*/

}

@media (min-width:992px) and (max-width:1199px){
.header{padding:20px 20px 20px;}
.green_img_left{width:160px;background-position:100% 50%;background-size:auto}
.banner_center{width:350px;margin-left:50px}
.banner_center h2{font-size:30px;line-height:40px}
.btn{width:300px}
.banner_right{width:401px; min-height:436px;background-position:100% 0px;}
.banner_right_img{margin-left:0px}
.circle_bg{padding-bottom:20px; padding-top:0px;}
.circle{display:inline-block;margin-right:15px;margin-bottom:30px;margin-left:15px; width:275px; height:275px;}
.footer{padding:15px 20px;}
.fortune_ftr_lite_green .footer{background-position:center bottom;}
.footer_logo{width:180px;}
.footer_center{top:-50px;right:227px;width:200px;}
.inner_banner_cntnt{height:350px}
.inner_cntnt_map_bg{padding-top:40px;padding-bottom:30px}
.retail_investors_bg{padding-top:40px;padding-bottom:20px}
.retail_investors_bg.last-child{padding-bottom:50px;}
.home_icon{right:80px; top: 170px; width:250px; height:220px;}
.inner_banner_cntnt h1{font-size:45px; margin-bottom:10px;}
}

@media (min-width:768px) and (max-width:991px){
.header{padding:20px 20px 20px;}
.green_img_left{width:130px;background-position:100% 50%;background-size:auto}
.banner_center{width:300px;margin-left:20px}
.inner_banner_cntnt h1{font-size:40px;}
.inner_banner_cntnt{height:350px;}
.banner_center h2{font-size:25px;line-height:40px}
.btn{width:280px}
.banner_right{width:330px;background-position:100% 0px;background-size:320px}
.banner_right_img{margin-left:0px; margin-top:110px;}
.circle_bg{padding-top:0px; padding-bottom:20px;}
.circle{display:inline-block;margin-right:10px;margin-bottom:30px;margin-left:10px; width:210px; height:210px;}
.circle h3{font-size:17px; line-height:22px; width:200px;}
.footer{padding:15px 20px;}
.footer{padding-top:20px; padding-bottom:20px;}
.fortune_ftr_lite_green .footer{background-position:center bottom;}
.footer_logo{width:180px;}
.footer_center{top:-63px;right: 227px;width: 200px;}
.inner_cntnt_map_bg{padding-top:40px;padding-bottom:30px}
.retail_investors_bg{padding-top:40px;padding-bottom:20px}
.retail_invertors_cntnt{width:100%; margin-left:0; margin-right:0;}
.retail_invertors_cntnt ul li{width:320px; margin-right:50px;}
.retail_invertors_cntnt p{margin-bottom:30px;}
.retail_invertors_cntnt h3{font-size:15px;}
.retail_investors_bg.last-child{padding-bottom:50px;}
.home_icon{right: 73px;top: 120px;width: 200px;height: 180px;}
.retail_investors_bg h2{font-size:33px;}
.fortune_first_left{width: 320px;margin-right: 50px;}
.inner_banner_cntnt h1{font-size:36px; margin-bottom:10px;}

}

@media (max-width:767px){
.header{padding:15px 15px 20px;}
.logo{width:130px;}
.inner_banner_cntnt{height:200px;}
.green_img_left{width:50px;height:350px; background-size:120px;}
.banner_right_img{margin-top:75px;}
.banner_center{width:85%;margin-left:0px;float:none; padding-top:150px;}
.banner_right{width:200px; min-height:230px;background-size:200px}
.banner_center h2{font-size:25px; line-height:36px;}
.circle_bg{margin-right:0px;margin-left:0px;padding-top:0px;padding-bottom:20px}
.circle{margin-left:0; margin-right:0; width:260px; height:260px;}
.circle h3{font-size:18px;}
.footer{padding-right:15px;padding-left:15px; padding-top:20px; padding-bottom:20px;}
.fortune_ftr_lite_green .footer{background-position:center bottom;}
.footer_center{top:-36px;right:100px;width: 100px;}
.inner_banner_cntnt h1{font-size:25px;line-height:36px}
.inner_cntnt_map_bg{padding-top:30px; padding-bottom:30px;border-bottom-width:20px}
.retail_investors_bg{padding-right:15px;padding-left:15px; padding-bottom:30px; padding-top:30px;}
.retail_invertors_cntnt{width:100%; margin-left:0; margin-right:0;}
.retail_investors_bg h2{font-size:25px;line-height:28px}
.retail_invertors_cntnt p{margin-bottom:40px}
.retail_invertors_cntnt ul li{display:block; width:330px; margin-right:0;}
.btn{width:260px;}
.footer_logo{ width:130px;}
.footer_right{margin-top:12px;}
.button-nav-toggle{top:18px;}
.home_icon{width: 120px;height: 105px;right: 82px;top: 82px;}
.retail_invertors_cntnt h3{font-size:15px;}
.fortune_first_left{width:330px; margin-right:0; display:block;}
.retail_investors_bg.last-child{padding-bottom:30px;}
.inner_banner_cntnt h1{font-size:22px; margin-bottom:10px; line-height:normal;}

}

@media (max-width:480px){
.banner_center{width:80%;}
.banner_center h2{font-size:22px;}
.btn{width:240px;}
}














/*===============================================================*/

.inverste_fortune {
    width: 100%;
    float: left;
    margin: 0 0 50px;
    padding: 0 15px;
}

.inverste_fortune .iframe_area1{
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
	display: block;
	padding: 5px;
	height: 52px;
}

.inverste_fortune .iframe_area1 iframe{
	height: 52px;
	width: 100%;
}

.inverste_fortune .full_part{
	width: 100%;
	float: left;
	margin:70px 0 0;
	padding: 0;
}
.inverste_fortune .full_part .left_part{
	width: 50%;
	float: left;
	margin:0;
	padding: 0;
}
.inverste_fortune .full_part .right_part{
	width: 50%;
	float: right;
	margin:0;
	padding:0 0 0 20px;
}


.ticker_area{
	width: 100%;
	float: left;
	margin: 0 0 40px;
	padding: 0;
	text-align: left;
}

.ticker_area h4{
	font-size: 20px;
	color: #212121;
	text-transform:uppercase;
	font-weight:700;
	margin:0 0 15px;
}

.ticker_area h3 {
    font-size: 28px;
    color: #26c06a;
    font-weight: 700;
    margin: 0 0 30px;
    padding: 0;
    display: block;
    clear: both;
}

.ticker_area .form_area {
    width: 100%;
    max-width: 190px;
    float: left;
    margin: 0;
    padding: 0 55px 0 0;
    position: relative;
}

.ticker_area .form_area input{
	height: 43px;
	border:1px solid #d7d7d7;
	width: 100%;
	color: #6f6f6f;
	font-size: 14px;
	padding: 0 15px;
	font-style: italic;
	border-radius:50px;
	text-align: center;
	outline: none;
}

.ticker_area .form_area input[type="submit"]{
	height: 43px;
	width: 43px;
	border: 0;
	color: transparent;
	background:#26c06a url("../images/new-icon1.png")no-repeat center;
	outline: none;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.ticker_area .form_area input[type="submit"]:hover{
	background:#5cda94 url("../images/new-icon1.png")no-repeat center;
	transition: all 0.3s ease-in-out;
}



.inverste_fortune .full_part .iframe_area2{
    width: 100%;
    float: left;
    height: 393px;
    background:transparent;
    border:1px solid #e5e5e5;
    overflow: hidden;
}

.inverste_fortune .full_part .iframe_area2 iframe{
	width: 100%;
	height: 395px;
}

.inverste_fortune .full_part .iframe_area3 {
    width: 100%;
    float: left;
    height: 575px;
    background: transparent;
    border: 1px solid #e5e5e5;
    overflow: hidden;
}

.inverste_fortune .full_part .iframe_area3 iframe{
	width: 100%;
	height: 553px;
}

.new_gole_area{
	width: 100%;
	float: left;
	margin:0;
	padding: 0;
	text-align: left;
}

.new_gole_area .all_section{
	margin:0 -1.5%;
	padding: 0;
	display: block;
	clear: both;
}

.new_gole_area .all_section .each_section{
	margin:0 1.5%;
	float: left;
	width: 33.33%;
	padding: 0;
}

.new_gole_area .all_section .each_section h4 {
    font-size: 20px;
    color: #212121;
    text-transform: uppercase;
    margin: 0 0 20px;
    padding: 0;
    display: block;
    clear: both;
}

.new_gole_area .all_section .each_section h2 {
    font-size: 28px;
    color: #33c674;
    font-weight: 700;
    margin: 0;
    display: block;
    clear: both;
    line-height: 34px;
}
.new_gole_area .all_section .each_section ul{
	width: 100%;
	float: left;
	margin:10px 0 0px;
	padding: 0;
}

.new_gole_area .all_section .each_section ul li {
    font-size: 18px;
    color: #353535;
    line-height: 27px;
    width: 100%;
    float: left;
    padding: 30px 0 30px 60px;
    text-transform: uppercase;
    font-weight: 600;
    background: url(../images/lite_green_tick.png) no-repeat left 30px;
    border-bottom: 1px solid #d1d1d1;
    letter-spacing: 1px;
}

.footer_address{
    position: absolute;
    top: 82px;
    right: 135px;
    font-size: 18px;
    font-weight: 400;
    z-index: 99;
    letter-spacing: 1.5px;
}

.orange_area .ticker_area h3{
	color: #fdb92c;
}

.orange_area .ticker_area .form_area input[type="submit"]{
	background: #fdb92c url("../images/new-icon1.png")no-repeat center;
	transition: all 0.3s ease-in-out;
}

.orange_area .ticker_area .form_area input[type="submit"]:hover{
	background:#e29f15 url("../images/new-icon1.png")no-repeat center;
	transition: all 0.3s ease-in-out;
}

.inverste_fortune .full_part.orange_area{
	margin:0;
}

.new_gole_area.orange .all_section{
	margin:0 -4%;
}

.new_gole_area.orange .all_section .each_section{
	margin:0 4%;
	width:33.33%;
}
.new_gole_area.orange h2{
    font-size: 28px;
    color: #fdb92c;
    font-weight: 700;
    margin: 0;
    display: block;
    clear: both;
    line-height: 34px;
}

.new_gole_area.orange ul li{
	background: url(../images/tick_icon.png) no-repeat left 30px;
	margin:0 0;	
    font-size: 18px;
    color: #353535;
    line-height: 27px;
    width: 100%;
    float: left;
    padding: 20px 0 20px 60px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.new_gole_area.orange .all_section .each_section ul li{
	background: url(../images/tick_icon.png) no-repeat left 30px;
}

@media only screen and (max-width:991px){
.inverste_fortune .full_part .left_part {
    width: 100%;
    margin:0 0 30px;
}
.inverste_fortune .full_part {
    margin: 20px 0 0;
}	
.inverste_fortune .full_part .right_part {
    width: 100%;
    padding: 0;
}
.new_gole_area .all_section .each_section {
    margin: 0 1.5% 55px;
    width: 97%;
}
.new_gole_area .all_section .each_section h4 {
    margin: 0 0 8px;
}
.new_gole_area .all_section .each_section h2 {
    font-size:20px;
    margin:0;
    line-height: normal;
}
.new_gole_area .all_section .each_section ul li {
    font-size: 15px;
    line-height: 22px;
    padding: 30px 0 30px 45px;
}
.footer_address {
    top: 50px;
}
.new_gole_area.orange .all_section {
    margin: 0 -1.5%;
}
.new_gole_area.orange .all_section .each_section {
    margin: 0 -1.5% 55px;
    width:97%;
}
}

@media only screen and (max-width:767px){
.footer_address {
    position: static;
    display: inline-block;
    vertical-align: middle;
    line-height: 55px;
}
.inverste_fortune {
    margin: 0 0 0px;
}
.footer_logo {
    width: 130px;
    margin: 0 auto;
    float: none;
}
.footer_address {
    line-height: normal;
    margin:12px 0 0;
}
.footer_right {
    text-align: center;
    float:none;
}
.ticker_area h3 {
    font-size: 22px;
}
}